Version: dev-perl/RRD-Simple 1.440.0-r2:0

Depends On: net-analyzer/rrdtool[perl] dev-perl/Module-Build test? ( >=dev-perl/Test-Deep-0.93.0 ) dev-lang/perl:=

USE Flags:test examples

Version: dev-perl/RRD-Simple 1.440.0-r1:0

Depends On: dev-perl/Test-Pod dev-perl/Test-Pod-Coverage dev-perl/Module-Build dev-lang/perl:=[-build(-)]

USE Flags:

1.440.0-r11.440.0-r2
"~amd64""~amd64"
comments powered by Disqus